@charset "utf-8";

body#trailer div#wrapper {
	background:none;
}

body#trailer div#contents {
	margin: 0 auto;
	padding: 40px 0 20px;
	width: 800px;
}

body#trailer div#contents h2 {
	margin-bottom: 10px;
}

.attention {
	margin-bottom: 40px;
	color:#9b9b9b;
}

body#trailer div#contents ul {
	list-style:none;
	margin-top:10px;
	margin-bottom:30px;
}
body#trailer div#contents li a {
	color:#cccccc;
}
body#trailer div#contents li a:hover {
	color:#990000;
}

body#trailer div#contents h3 {
	margin-top: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #424242;
}

body#trailer div#contents li {
	float: left;
	margin-right: 25px;
	font-size: 107%;
}
